## r-bioc-ballgown 2.22.0+dfsg

=== DESCRIPTION ===
Package: ballgown
Maintainer: Jack Fu <jmfu@jhsph.edu>
Authors@R: c(person("Jack", "Fu", role=c("aut"), email="jmfu@jhsph.edu"), 
    person(c("Alyssa", "C."), "Frazee", role=c("aut", "cre"),
    email="alyssa.frazee@gmail.com"), person("Leonardo", "Collado-Torres",
    role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
    "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
    "ths"), email="jtleek@gmail.com"))
Version: 2.22.0
License: Artistic-2.0
Title: Flexible, isoform-level differential expression analysis
Description: Tools for statistical analysis of assembled transcriptomes,
    including flexible differential expression analysis, visualization of
    transcript structures, and matching of assembled transcripts to annotation.
Depends: R (>= 3.1.1), methods
Imports: GenomicRanges (>= 1.17.25), IRanges (>= 1.99.22), S4Vectors
        (>= 0.9.39), RColorBrewer, splines, sva, limma, rtracklayer (>=
        1.29.25), Biobase (>= 2.25.0), GenomeInfoDb
Suggests: testthat, knitr
VignetteBuilder: knitr
BugReports: https://github.com/alyssafrazee/ballgown/issues
biocViews: ImmunoOncology, RNASeq, StatisticalMethod, Preprocessing,
        DifferentialExpression
RoxygenNote: 6.0.1
git_url: https://git.bioconductor.org/packages/ballgown
git_branch: RELEASE_3_12
git_last_commit: 3bb5d43
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-27 22:31:10 UTC; biocbuild
Author: Jack Fu [aut],
  Alyssa C. Frazee [aut, cre],
  Leonardo Collado-Torres [aut],
  Andrew E. Jaffe [aut],
  Jeffrey T. Leek [aut, ths]

=== debian/changelog ===
r-bioc-ballgown (2.22.0+dfsg-2) unstable; urgency=medium

  * Source-only Upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 14 Jun 2021 19:55:05 +0530

r-bioc-ballgown (2.22.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #986295)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 12 Jun 2021 21:59:07 +0530

=== debian/control ===
Source: r-bioc-ballgown
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges (>= 1.17.25),
               r-bioc-iranges (>= 1.99.22),
               r-bioc-s4vectors,
               r-cran-rcolorbrewer,
               r-bioc-sva,
               r-bioc-limma,
               r-bioc-rtracklayer (>= 1.29.25),
               r-bioc-biobase (>= 2.25.0),
               r-bioc-genomeinfodb,
               r-cran-knitr,
               r-cran-markdown
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown.git
Homepage: https://bioconductor.org/packages/ballgown/
Rules-Requires-Root: no

Package: r-bioc-ballgown
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Flexible, isoform-level differential expression analysis
 Tools for statistical analysis of assembled transcriptomes,
 including flexible differential expression analysis, visualization of
 transcript structures, and matching of assembled transcripts to annotation.

## r-bioc-ballgown 2.26.0+dfsg

=== DESCRIPTION ===
Package: ballgown
Maintainer: Jack Fu <jmfu@jhsph.edu>
Authors@R: c(person("Jack", "Fu", role=c("aut"), email="jmfu@jhsph.edu"),
    person(c("Alyssa", "C."), "Frazee", role=c("aut", "cre"),
    email="alyssa.frazee@gmail.com"), person("Leonardo", "Collado-Torres",
    role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
    "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
    "ths"), email="jtleek@gmail.com"))
Version: 2.26.0
License: Artistic-2.0
Title: Flexible, isoform-level differential expression analysis
Description: Tools for statistical analysis of assembled transcriptomes,
    including flexible differential expression analysis, visualization of
    transcript structures, and matching of assembled transcripts to annotation.
Depends: R (>= 3.1.1), methods
Imports: GenomicRanges (>= 1.17.25), IRanges (>= 1.99.22), S4Vectors
        (>= 0.9.39), RColorBrewer, splines, sva, limma, rtracklayer (>=
        1.29.25), Biobase (>= 2.25.0), GenomeInfoDb
Suggests: testthat, knitr, markdown
VignetteBuilder: knitr
BugReports: https://github.com/alyssafrazee/ballgown/issues
biocViews: ImmunoOncology, RNASeq, StatisticalMethod, Preprocessing,
        DifferentialExpression
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/ballgown
git_branch: RELEASE_3_14
git_last_commit: 4f1dda8
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 20:51:59 UTC; biocbuild
Author: Jack Fu [aut],
  Alyssa C. Frazee [aut, cre],
  Leonardo Collado-Torres [aut],
  Andrew E. Jaffe [aut],
  Jeffrey T. Leek [aut, ths]

=== debian/changelog ===
r-bioc-ballgown (2.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Re-add Build-Depends: r-cran-knitr and r-cran-markdown to recreate doc

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 13:51:30 +0100

r-bioc-ballgown (2.24.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/control: Remove myself from uploaders, add Andreas instead

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Sep 2021 19:07:02 +0530

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: r-bioc-ballgown
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges (>= 1.17.25),
-               r-bioc-iranges (>= 1.99.22),
+               r-bioc-genomicranges,
+               r-bioc-iranges,
                r-bioc-s4vectors,
                r-cran-rcolorbrewer,
                r-bioc-sva,
                r-bioc-limma,
-               r-bioc-rtracklayer (>= 1.29.25),
-               r-bioc-biobase (>= 2.25.0),
+               r-bioc-rtracklayer,
+               r-bioc-biobase,
                r-bioc-genomeinfodb,
+# <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown.git
 Homepage: https://bioconductor.org/packages/ballgown/

## r-bioc-ballgown 2.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,13 +6,13 @@
     role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
     "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
     "ths"), email="jtleek@gmail.com"))
-Version: 2.26.0
+Version: 2.28.0
 License: Artistic-2.0
 Title: Flexible, isoform-level differential expression analysis
 Description: Tools for statistical analysis of assembled transcriptomes,
     including flexible differential expression analysis, visualization of
     transcript structures, and matching of assembled transcripts to annotation.
-Depends: R (>= 3.1.1), methods
+Depends: R (>= 3.5.0), methods
 Imports: GenomicRanges (>= 1.17.25), IRanges (>= 1.99.22), S4Vectors
         (>= 0.9.39), RColorBrewer, splines, sva, limma, rtracklayer (>=
         1.29.25), Biobase (>= 2.25.0), GenomeInfoDb
@@ -23,12 +23,12 @@
         DifferentialExpression
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/ballgown
-git_branch: RELEASE_3_14
-git_last_commit: 4f1dda8
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: bedd5b8
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 20:51:59 UTC; biocbuild
+Packaged: 2022-04-26 20:01:35 UTC; biocbuild
 Author: Jack Fu [aut],
   Alyssa C. Frazee [aut, cre],
   Leonardo Collado-Torres [aut],

=== debian/changelog ===
r-bioc-ballgown (2.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 06:46:29 +0200

## r-bioc-ballgown 2.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
     "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
     "ths"), email="jtleek@gmail.com"))
-Version: 2.28.0
+Version: 2.30.0
 License: Artistic-2.0
 Title: Flexible, isoform-level differential expression analysis
 Description: Tools for statistical analysis of assembled transcriptomes,
@@ -23,12 +23,12 @@
         DifferentialExpression
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/ballgown
-git_branch: RELEASE_3_15
-git_last_commit: bedd5b8
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 70655cf
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:01:35 UTC; biocbuild
+Packaged: 2022-11-01 20:52:11 UTC; biocbuild
 Author: Jack Fu [aut],
   Alyssa C. Frazee [aut, cre],
   Leonardo Collado-Torres [aut],

=== debian/changelog ===
r-bioc-ballgown (2.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:19:31 +0100

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown.git
 Homepage: https://bioconductor.org/packages/ballgown/

## r-bioc-ballgown 2.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
     "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
     "ths"), email="jtleek@gmail.com"))
-Version: 2.30.0
+Version: 2.32.0
 License: Artistic-2.0
 Title: Flexible, isoform-level differential expression analysis
 Description: Tools for statistical analysis of assembled transcriptomes,
@@ -23,12 +23,12 @@
         DifferentialExpression
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/ballgown
-git_branch: RELEASE_3_16
-git_last_commit: 70655cf
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: c0fc299
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 20:52:11 UTC; biocbuild
+Packaged: 2023-04-25 20:14:58 UTC; biocbuild
 Author: Jack Fu [aut],
   Alyssa C. Frazee [aut, cre],
   Leonardo Collado-Torres [aut],

=== debian/changelog ===
r-bioc-ballgown (2.32.0+dfsg-1) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 18:04:44 +0200

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown.git
 Homepage: https://bioconductor.org/packages/ballgown/

## r-bioc-ballgown 2.34.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
     "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
     "ths"), email="jtleek@gmail.com"))
-Version: 2.32.0
+Version: 2.34.0
 License: Artistic-2.0
 Title: Flexible, isoform-level differential expression analysis
 Description: Tools for statistical analysis of assembled transcriptomes,
@@ -23,12 +23,12 @@
         DifferentialExpression
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/ballgown
-git_branch: RELEASE_3_17
-git_last_commit: c0fc299
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: a7bfd55
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 20:14:58 UTC; biocbuild
+Packaged: 2023-10-24 20:20:24 UTC; biocbuild
 Author: Jack Fu [aut],
   Alyssa C. Frazee [aut, cre],
   Leonardo Collado-Torres [aut],

=== debian/changelog ===
r-bioc-ballgown (2.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 10:23:03 +0100

## r-bioc-ballgown 2.34.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                r-bioc-rtracklayer,
                r-bioc-biobase,
                r-bioc-genomeinfodb,
-# <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
 Standards-Version: 4.6.2

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_auto_build:
	cd inst/doc && Rscript -e "require(knitr); require(markdown); knit('ballgown.Rmd', 'ballgown.md'); markdownToHTML('ballgown.md', 'ballgown.html', options=c('use_xhtml', 'base64_images'));" && rm -f ballgown.md

override_dh_fixperms:
	dh_fixperms
	find debian -type f \( -name '*.ctab' -o -name '*.Rmd' -o -name '*.gz' \) | xargs chmod -x

## r-bioc-ballgown 2.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
     "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
     "ths"), email="jtleek@gmail.com"))
-Version: 2.34.0
+Version: 2.36.0
 License: Artistic-2.0
 Title: Flexible, isoform-level differential expression analysis
 Description: Tools for statistical analysis of assembled transcriptomes,
@@ -23,12 +23,13 @@
         DifferentialExpression
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/ballgown
-git_branch: RELEASE_3_18
-git_last_commit: a7bfd55
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 952db93
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 20:20:24 UTC; biocbuild
+Packaged: 2024-05-01 02:36:26 UTC; biocbuild
 Author: Jack Fu [aut],
   Alyssa C. Frazee [aut, cre],
   Leonardo Collado-Torres [aut],

=== debian/changelog ===
r-bioc-ballgown (2.36.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:26:23 +0200

r-bioc-ballgown (2.36.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 07 Aug 2024 16:16:22 +0200

r-bioc-ballgown (2.36.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:15:46 +0200

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges,
-               r-bioc-iranges,
-               r-bioc-s4vectors,
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-s4vectors (>= 0.42.1),
                r-cran-rcolorbrewer,
-               r-bioc-sva,
-               r-bioc-limma,
-               r-bioc-rtracklayer,
-               r-bioc-biobase,
-               r-bioc-genomeinfodb,
+               r-bioc-sva (>= 3.52.0),
+               r-bioc-limma (>= 3.60.4),
+               r-bioc-rtracklayer (>= 1.64.0),
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-genomeinfodb (>= 1.40.1),
                r-cran-knitr,
                r-cran-markdown
 Standards-Version: 4.6.2
@@ -27,7 +27,15 @@
 Package: r-bioc-ballgown
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-sva (>= 3.52.0),
+         r-bioc-limma (>= 3.60.4),
+         r-bioc-rtracklayer (>= 1.64.0),
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-genomeinfodb (>= 1.40.1)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Flexible, isoform-level differential expression analysis

## r-bioc-ballgown 2.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     role=c("aut"), email="lcollado@jhu.edu"), person(c("Andrew", "E."),
     "Jaffe", role=c("aut")), person(c("Jeffrey", "T."), "Leek", role=c("aut",
     "ths"), email="jtleek@gmail.com"))
-Version: 2.36.0
+Version: 2.38.0
 License: Artistic-2.0
 Title: Flexible, isoform-level differential expression analysis
 Description: Tools for statistical analysis of assembled transcriptomes,
@@ -23,13 +23,13 @@
         DifferentialExpression
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/ballgown
-git_branch: RELEASE_3_19
-git_last_commit: 952db93
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: ec0ed55
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 02:36:26 UTC; biocbuild
+Packaged: 2024-10-29 23:32:08 UTC; biocbuild
 Author: Jack Fu [aut],
   Alyssa C. Frazee [aut, cre],
   Leonardo Collado-Torres [aut],

=== debian/changelog ===
r-bioc-ballgown (2.38.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 23:16:07 +0100

r-bioc-ballgown (2.38.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 14:47:18 +0100

=== debian/control ===
Source: r-bioc-ballgown
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges,
               r-bioc-iranges,
               r-bioc-s4vectors,
               r-cran-rcolorbrewer,
               r-bioc-sva,
               r-bioc-limma,
               r-bioc-rtracklayer,
               r-bioc-biobase,
               r-bioc-genomeinfodb,
               r-cran-knitr,
               r-cran-markdown
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-ballgown.git
Homepage: https://bioconductor.org/packages/ballgown/
Rules-Requires-Root: no

Package: r-bioc-ballgown
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Flexible, isoform-level differential expression analysis
 Tools for statistical analysis of assembled transcriptomes,
 including flexible differential expression analysis, visualization of
 transcript structures, and matching of assembled transcripts to annotation.

=== debian/watch ===
version=4
opts=\
repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=auto,\
downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/ballgown.html .*/ballgown_(.*).tar.gz
